<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Exode 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EX.html">Bible de Jésus-Christ</a><a class="location" href="EX.html">Exode 2</a><a class="prev" href="EX1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX3.html">&gt;</a>
</div></div>
<div class="section chapter EX EX2 fra_bjc fra" dir="ltr" lang="fr" data-id="EX2" data-nextid="EX3" data-previd="EX1">
<div class="c">2</div>
<div class="p">
		<div class="s">Naissance de Moshè (Moïse)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EX2_1" class="v EX2_1" data-id="EX2_1">Un homme de la maison de Lévi s'en alla et prit une fille de Lévi<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EX2_2" class="v EX2_2" data-id="EX2_2">Cette femme conçut et enfanta un fils. Voyant qu'il était beau, elle le cacha pendant trois mois<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EX2_3" class="v EX2_3" data-id="EX2_3">Mais ne pouvant le tenir caché plus longtemps, elle prit une arche en papyrus, qu'elle enduisit de bitume et de poix ; puis elle y mit l'enfant et le déposa parmi les roseaux sur le bord du fleuve.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EX2_4" class="v EX2_4" data-id="EX2_4">Et la sœur de cet enfant se tenait loin pour savoir ce qui lui arriverait.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EX2_5" class="v EX2_5" data-id="EX2_5">La fille de pharaon descendit à la rivière pour se baigner, et ses servantes se promenaient sur le bord de la rivière, et ayant vu l'arche au milieu des roseaux, elle envoya une de ses servantes pour la prendre.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EX2_6" class="v EX2_6" data-id="EX2_6">Et elle l'ouvrit et vit l'enfant, et voici, c'était un petit garçon qui pleurait. Elle en fut touchée de compassion et dit : C'est un enfant des Hébreux !</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EX2_7" class="v EX2_7" data-id="EX2_7">Alors sa sœur dit à la fille de pharaon : Veux-tu que j'aille te chercher une nourrice parmi les femmes des Hébreux afin qu'elle allaite cet enfant pour toi ?</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EX2_8" class="v EX2_8" data-id="EX2_8">La fille de pharaon lui répondit : Va ! Et la jeune fille s'en alla et appela la mère de l'enfant.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EX2_9" class="v EX2_9" data-id="EX2_9">Et la fille de pharaon lui dit : Emmène cet enfant et allaite-le pour moi, je te donnerai ton salaire. Et la femme prit l'enfant et l'allaita.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EX2_10" class="v EX2_10" data-id="EX2_10">Quand l'enfant fut devenu grand, elle l'amena à la fille de pharaon et il fut pour elle comme un fils. Elle l'appela du nom de Moshè parce que, dit-elle : Je l'ai tiré des eaux.</span>

		<div class="s">Moshè prend à cœur le sort d'Israël ; fuite à Madian</div>
		<span class="v-num v-11">11&nbsp;</span><span id="EX2_11" class="v EX2_11" data-id="EX2_11">Or il arriva, en ce temps-là, que Moshè, étant devenu grand, sortit vers ses frères et vit leurs travaux forcés. Il vit un homme égyptien qui frappait un homme hébreu, un de ses frères<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="EX2_12" class="v EX2_12" data-id="EX2_12">Et ayant regardé çà et là, et voyant qu'il n'y avait personne, il tua l'Égyptien et le cacha dans le sable.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="EX2_13" class="v EX2_13" data-id="EX2_13">Il sortit le second jour et vit deux hommes hébreux qui se querellaient. Il dit au coupable : Pourquoi frappes-tu ton prochain ?</span>

		<span class="v-num v-14">14&nbsp;</span><span id="EX2_14" class="v EX2_14" data-id="EX2_14">Lequel répondit : Qui t'a établi prince et juge sur nous ? Veux-tu me tuer comme tu as tué l'Égyptien ? Et Moshè eut peur et se dit : Sûrement l'affaire est connue.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EX2_15" class="v EX2_15" data-id="EX2_15">Or pharaon entendit parler de cette affaire et chercha à tuer Moshè. Mais Moshè s'enfuit de la face de pharaon, s'arrêta dans le pays de Madian et s'assit près d'un puits.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EX2_16" class="v EX2_16" data-id="EX2_16">Or le prêtre de Madian avait sept filles qui vinrent puiser de l'eau, et elles remplirent les auges pour abreuver le troupeau de leur père.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="EX2_17" class="v EX2_17" data-id="EX2_17">Mais des bergers survinrent et les chassèrent. Alors Moshè se leva, les sauva et fit boire leur troupeau.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="EX2_18" class="v EX2_18" data-id="EX2_18">Et quand elles furent revenues chez Reouel, leur père, il leur dit : Comment se fait-il que vous soyez revenues si tôt aujourd'hui ?</span>

		<span class="v-num v-19">19&nbsp;</span><span id="EX2_19" class="v EX2_19" data-id="EX2_19">Elles répondirent : Un homme égyptien nous a délivrées de la main des bergers. Il a même puisé, puisé de l'eau pour nous et a fait boire le troupeau.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="EX2_20" class="v EX2_20" data-id="EX2_20">Il dit à ses filles : Où est-il ? Pourquoi avez-vous laissé là cet homme ? Appelez-le et qu'il mange du pain.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="EX2_21" class="v EX2_21" data-id="EX2_21">Et Moshè consentit à demeurer auprès de cet homme, qui donna sa fille Séphora à Moshè.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="EX2_22" class="v EX2_22" data-id="EX2_22">Et elle enfanta un fils, et il l'appela du nom de Guerschom car, dit-il : Je séjourne dans un pays étranger.</span>

		<div class="s">YHWH entend les cris de son peuple</div>
		<span class="v-num v-23">23&nbsp;</span><span id="EX2_23" class="v EX2_23" data-id="EX2_23">Or il arriva, durant ces nombreux jours, que le roi d'Égypte mourut. Les enfants d'Israël soupirèrent à cause de la servitude et ils crièrent. Leur cri monta jusqu'à Elohîm, à cause de la servitude<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="EX2_24" class="v EX2_24" data-id="EX2_24">Elohîm entendit leurs gémissements, et Elohîm se souvint de l'alliance qu'il avait traitée avec Abraham, Yitzhak et Yaacov.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="EX2_25" class="v EX2_25" data-id="EX2_25">Elohîm regarda les enfants d'Israël et Elohîm sut...</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:1</a><span class="text">No. 26:59.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">2:2</a><span class="text">Hé. 11:23.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">2:11</a><span class="text">Hé. 11:24-25.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">2:23</a><span class="text">No. 20:15-16.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EX1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX3.html">&gt;</a>
</div></div>
</body>
</html>